@charset "utf-8";
/*---------------------------------
	bit Blog CSS 2016.1
	CSS 井上 Document 2016.01
	Last Update 2016.01.07 井上

・ブログ
---------------------------------*/

/*　ブログ投稿
-------------------------------------*/
#Main .entryBox{
	text-align: left;
	font-size: px;
	color: #000000; 
}

@media screen and (min-width: 768px) {
	#Main .entryBox{
		font-size: 18px; 
	}
}

@media screen and (max-width: 767px) {
	#Main .entryBox{
		font-size: 18px; 
	}
}

#Main .entryBox:after{
	content:"";
	display:block;
	clear:both;
}

#Main .entryBox p{
	color: #000000; 
}

@media screen and (min-width: 768px) {
	#Main .entryBox p{
		margin-bottom: 17px;
		font-size: 18px; 
	}
}

@media screen and (max-width: 767px) {
	#Main .entryBox p{
		margin-bottom: 15px;
		font-size: 18px; 
	}
}

#Main .entryBox p b,
#Main .entryBox b,
#Main .entryBox p strong,
#Main .entryBox strong{
	font-weight: bold;
}

#Main .entryBox p em,
#Main .entryBox em{
	font-style: italic;
}

#Main .entryBox a{
	color: #007826;
	text-decoration:underline;
}

#Main .entryBox h1,
#Main .entryBox h2,
#Main .entryBox h3,
#Main .entryBox h4,
#Main .entryBox h5,
#Main .entryBox h6,
#Main .entryBox h7{
	clear: both;
	margin: 0;
	border-radius: 0;
	border: none;
	padding: 0;
	width: auto;
	height: auto;
	background: none;
	line-height: 1.3;
	text-align: left;
	text-indent: 0;
	font-style: normal;
	font-family: "游ゴシック体", 'YuGothic', "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", 'Meiryo', "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight: bold !important;
	color: #;
}

#Main .entryBox h1:before,
#Main .entryBox h2:before,
#Main .entryBox h3:before,
#Main .entryBox h4:before,
#Main .entryBox h5:before,
#Main .entryBox h6:before,
#Main .entryBox h7:before,
#Main .entryBox h1:after,
#Main .entryBox h2:after,
#Main .entryBox h3:after,
#Main .entryBox h4:after,
#Main .entryBox h5:after,
#Main .entryBox h6:after,
#Main .entryBox h7:after{
	display: none;
}

#Main .entryBox h1{
	margin: 50px 0 25px;
	border: 1px solid #007f35;
	padding: 13px 19px;
	background-color: #007f35;
	font-size: 19px;
	color: #ffffff; 
}

#Main .entryBox h2{
	margin: 50px 0 25px;
	border: 1px solid #f5f5f5;
	padding: 7px 19px;
	background-color: #f5f5f5;
	font-size: 19px;
	color: #000000; 
}

#Main .entryBox h3{
	margin: 40px 0 20px !important;
	border-bottom: 1px solid #007f35 !important;
	padding: 12px 0 !important;
	font-size: 18px !important; 
	color: #000000 !important; 
}

#Main .entryBox h4{
	margin: 30px 0 15px;
	font-size: 17px; 
}

#Main .entryBox h5{
	margin: 20px 0 10px;
	font-size: 16px; 
}

#Main .entryBox h6{
	margin: 10px 0 5px;
	font-size: 15px; 
}

#Main .entryBox ul,
#Main .entryBox ul li,
#Main .entryBox ol,
#Main .entryBox ol li{
	margin: 0;
	border-radius: 0;
	border: none;
	padding: 0;
	background: none;
	text-indent: 0;
	font-style: normal;
	font-family: "游ゴシック体", 'YuGothic', "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", 'Meiryo', "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight: normal;
}

#Main .entryBox ul li{
	position: relative;
	margin-bottom: px;
	padding-left: 1em;
	color: #;
}

#Main .entryBox ul li:before {
	display: block;
	content: '';
	position: absolute;
	left: 0;
	border-radius: 50%;
	width: 6px;
	height: 6px;
	background-color: #00a642; 
}

#Main .entryBox ol{
	counter-reset:number;
	list-style: none;
	margin-bottom: px;
	font-weight: bold;
}

#Main .entryBox ol li{
	padding-left: 1em;
	text-indent: -1em;
	font-weight: normal;
	color: #; 
}

#Main .entryBox ol li:before{
	counter-increment: number;
	content: counter(number) '. ';
	color: #00a642;  
}

@media screen and (min-width: 768px) {
	#Main .entryBox a:hover{
		color: #ff7500;
	}

	#Main .entryBox ul{
		margin-bottom: 17px;
	}

	#Main .entryBox ul li{
		margin-bottom: 6px;
		font-size: 18px; 
	}

	#Main .entryBox ul li:before {
		top: .7em;
	}

	#Main .entryBox ol{
		margin-bottom: 17px;
	}

	#Main .entryBox ol li{
		margin-bottom: 6px;
		font-size: 18px; 
	}

	#Main .entryBox ol li:before{
		font-size: 18px; 
	}
}

@media screen and (max-width: 767px) {
	#Main .entryBox ul{
		margin-bottom: 15px;
	}

	#Main .entryBox ul li:before {
		top: .5em;
	}

	#Main .entryBox ul li{
		margin-bottom: 12px;
		font-size: 18px; 
	}

	#Main .entryBox ol{
		margin-bottom: 15px;
	}

	#Main .entryBox ol li{
		margin-bottom: 12px;
		font-size: 18px; 
	}

	#Main .entryBox ol li:before{
		font-size: 18px; 
	}
}

#Main .entryBox hr{
	display: block;
	height: 1px;
	background-color: #d5d5d5;
}

@media screen and (min-width: 768px) {
	#Main .entryBox hr{
		margin-bottom: 34px;
	}
}

@media screen and (max-width: 767px) {
	#Main .entryBox hr{
		margin-bottom: 30px;
	}
}

#Main .entryBox blockquote,
#Main .entryBox blockquote p{
	font-style: italic;
	color: #999999; 
}

@media screen and (min-width: 768px) {
	#Main .entryBox blockquote,
	#Main .entryBox blockquote p{
		margin-bottom: 17px;
	}
}

@media screen and (max-width: 767px) {
	#Main .entryBox blockquote,
	#Main .entryBox blockquote p{
		margin-bottom: 15px;
	}
}

@media screen and (min-width: 768px) {
	#Main .entryBox img{
		margin: 30px 0;
		max-width: 740px;
		height: auto;
	}
	
	/* MT用 */
	#Main .entryBox .mt-image-right{
		margin: 0 0 30px 30px !important;
	}
	
	#Main .entryBox .mt-image-left{
		margin: 0 30px 30px 0 !important;
	}
	
	#Main .entryBox .mt-image-center{
		clear: both;
		text-align: center;
		display: block;
		margin: 30px auto !important;
	}
}

@media screen and (max-width: 767px) {
	#Main .entryBox img{
		float: none !important;
		margin: 20px 0 !important;
		width: 100%;
		height: auto;
	}

	#Main .entryBox img[src$=".gif"]{
		width: auto;
		margin: 0;
	}
}

#Main .entryBox table,
#Main .entryBox table caption,
#Main .entryBox table th,
#Main .entryBox table td{
	margin: 0;
	border-radius: 0;
	border: none;
	padding: 0;
	background: none;
	text-indent: 0;
	font-style: normal;
	font-family: "游ゴシック体", 'YuGothic', "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", 'Meiryo', "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight: normal;
	color: #;
}

#Main .entryBox table{
	margin: 15px 0;
}

#Main .entryBox table caption{
	margin-bottom: 10px;
}

#Main .entryBox table th,
#Main .entryBox table td{
	border: 1px solid #e4e4e4;
	padding: 15px;
	line-height: 1.3;
	vertical-align: top;
}

#Main .entryBox table th{
	background-color: #f6f6f6;
	text-align: center;
}

#Main .entryBox table td{
	text-align: left;
}

@media screen and (max-width: 767px) {
	#Main .entryBox table{
		width: 100%;
	}
}